/*
FUMI input
*/
.fumi-input {
	position: relative;
	z-index: 1;
	display: inline-block;
	width: 234px;
	vertical-align: top;

	background: #fff;
	overflow: hidden;
	line-height: normal;
}

.fumi-input:-webkit-autofill {
    color: #00aeef;
}

.fumi-input::after {
	content: '';
	width: 1px;
	position: absolute;
	top: 0.5em;
	bottom: 0.5em;
	left: 2.5em;
	background: #f0f0f0;
	z-index: 100;
}

.fumi-input .input-field {
	position: relative;
	display: block;
	float: right;
	padding: 0.8em;
	width: 60%;
	border: none;
	border-radius: 0;
	background: #f0f0f0;
	color: #aaa;
	font-weight: 400;
	-webkit-appearance: none; /* for box shadows to show on iOS */

	background: transparent;
	padding: 12px 20px;
	color: #00aeef;
	width: 163px;
	height: 22px;
}

.fumi-input .input-field:focus {
	outline: none;
}

.fumi-input .input-label {
	display: inline-block;
	float: right;
	padding: 0 1em;
	width: 40%;
	color: #696969;
	font-weight: bold;
	font-size: 70.25%;
	-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;

	position: absolute;
	width: 100%;
	text-align: left;
	padding-left: 4.5em;
	pointer-events: none;
	left: 0px;
	top: 50%;
	margin-top: -23px;
	height: 46px;
}

.fumi-input .input-label .input-label-content {
	position: relative;
	display: block;
	width: 100%;
	line-height: 46px;
	display: inline-block;
	color: #696969;
	-webkit-transform-origin: 0 0;
	transform-origin: 0 0;
}

.fumi-input .input-label .input-label-content span {
	display: inline-block;
}

.fumi-input .input-label .input-icon {
	color: #ddd;
	font-size: 150%;

	font-family: 'AE';
	width: 2em;
	position: absolute;
	top: 0;
	left: 0;
	font-style: normal;
	text-align: center;
	line-height: 46px;
	width: 2.5em;
}

.fumi-input .input-label .icon-username:before {
	content: '\e60d';
}

.fumi-input .input-label .icon-password:before {
	content: '\e60b';
}

.fumi-input .input-label .icon-email:before {
	content: '\e60a';
}

.fumi-input .input-label .icon-ticket:before {
	content: '\e609';
}

.fumi-input .input-label .icon-phone:before {
	content: '\e636';
	font-size: 155%;
}

.fumi-input .input-label .icon-phone:before {
	content: '\e636';
	font-size: 155%;
}

.fumi-input .input-label .icon-subject:before {
	content: '\e634';
	font-size: 145%;
}

.fumi-input .input-field:focus + .input-label .input-label-content,
.fumi-input.input-filled .input-label-content {
	-webkit-animation: anim-fumi-1 0.3s forwards;
	animation: anim-fumi-1 0.3s forwards;
}

@-webkit-keyframes anim-fumi-1 {
	50% {
		-webkit-transform: translate3d(0, 3em, 0);
		transform: translate3d(0, 3em, 0);
	}
	51% {
		-webkit-transform: translate3d(0, -3em, 0) scale3d(0.85, 0.85, 1);
		transform: translate3d(0, -3em, 0) scale3d(0.85, 0.85, 1);
	}
	100% {
		color: #a3a3a3;
		-webkit-transform: translate3d(0, -1.1em, 0) scale3d(0, 0, 0);
		transform: translate3d(0, -1.1em, 0) scale3d(0, 0, 0);
	}
}

@keyframes anim-fumi-1 {
	50% {
		-webkit-transform: translate3d(0, 3em, 0);
		transform: translate3d(0, 3em, 0);
	}
	51% {
		-webkit-transform: translate3d(0, -3em, 0) scale3d(0.85, 0.85, 1);
		transform: translate3d(0, -3em, 0) scale3d(0.85, 0.85, 1);
	}
	100% {
		color: #a3a3a3;
		-webkit-transform: translate3d(0, -1.1em, 0) scale3d(0, 0, 0);
		transform: translate3d(0, -1.1em, 0) scale3d(0, 0, 0);
	}
}

.fumi-input .input-field:focus + .input-label .input-icon,
.fumi-input.input-filled .input-icon {
	-webkit-animation: anim-fumi-2 0.3s forwards;
	animation: anim-fumi-2 0.3s forwards;
}

@-webkit-keyframes anim-fumi-2 {
	50% {
		opacity: 1;
		-webkit-transform: translate3d(0, -3em, 0);
		transform: translate3d(0, -3em, 0);
	}
	50.25% {
		opacity: 0;
		-webkit-transform: translate3d(0, -3em, 0);
		transform: translate3d(0, -3em, 0);
	}
	50.75% {
		opacity: 0;
		-webkit-transform: translate3d(0, 3em, 0);
		transform: translate3d(0, 3em, 0);
	}
	51% {
		opacity: 1;
		-webkit-transform: translate3d(0, 3em, 0);
		transform: translate3d(0, 3em, 0);
	}
	100% {
		opacity: 1;
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
		color: #00aeef;
	}
}

@keyframes anim-fumi-2 {
	50% {
		opacity: 1;
		-webkit-transform: translate3d(0, -3em, 0);
		transform: translate3d(0, -3em, 0);
	}
	50.25% {
		opacity: 0;
		-webkit-transform: translate3d(0, -3em, 0);
		transform: translate3d(0, -3em, 0);
	}
	50.75% {
		opacity: 0;
		-webkit-transform: translate3d(0, 3em, 0);
		transform: translate3d(0, 3em, 0);
	}
	51% {
		opacity: 1;
		-webkit-transform: translate3d(0, 3em, 0);
		transform: translate3d(0, 3em, 0);
	}
	100% {
		opacity: 1;
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
		color: #00aeef;
	}
}

/*
KAEDE input
*/
.kaede-input {
	position: relative;
	z-index: 1;
	display: inline-block;
	width: 234px;
	height: 80px;
	vertical-align: top;

	display: block;
	margin: 0 auto;
	overflow: hidden;
	background: #EFEEEE;
	border: 1px solid #000;
}

.kaede-input .input-field {
	position: relative;
	display: block;
	padding: 0.8em;
	width: 60%;
	border: none;
	border-radius: 0;
	background: #f0f0f0;
	color: #aaa;
	font-weight: 400;
	-webkit-appearance: none; /* for box shadows to show on iOS */
	outline: 0;

	position: absolute;
	top: 0;
	left: 100%;
	width: 60%;
	height: 100%;
	background: #fff;
	color: #9DABBA;
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
}

.kaede-input .input-field:focus,
.kaede-input.input-filled .input-field {
	left: 40%;
	-webkit-transition-delay: 0.06s;
	transition-delay: 0.06s;
}

.kaede-input .input-field:focus + .input-label,
.kaede-input.input-filled .input-label {
	left:-60%;
	pointer-events: none;
}

.kaede-input .input-label {
	display: inline-block;
	padding: 0 1em;
	width: 40%;
	color: #696969;
	font-weight: bold;
	font-size: 70.25%;
	-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;

	z-index: 10;
	display: block;
	top: 0;
	width: 100%;
	height: 100%;
	text-align: left;
	position: absolute;
	cursor: text;
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
}

.kaede-input .input-label .input-label-content {
	position: relative;
	display: block;
	width: 100%;
	line-height: 46px;
	display: inline-block;
	padding: 1.5em 0;
}

.custom-select {
	height: 38px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
	background: #fff;
	cursor: pointer;
	display: inline-block;
	vertical-align: middle;
	text-align: left;
}

.custom-select .name {
	display: block !important;
	width: 100% !important;
    float:none!important;
    line-height: normal !important;
	height: 100%;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	border:1px solid rgba(70, 123, 190, 0.4);
	padding: 8px;
	background: #fff;
	white-space: nowrap;
	overflow: hidden;
	padding-right: 40px;
}

.custom-select .name:before {
	font-family: 'AE';
	content: '\f0a3';
	position: absolute;
	font-size: 25px;

	width: 40px;
	top: 0;
	right: 0;
	height: 100%;
	border:1px solid rgba(70, 123, 190, 0.4);
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	border-left: 0;
	text-align: center;
	line-height: 38px;
	background: inherit;
}

.custom-select .list {
	display: none;
}

.custom-select .placeholder {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100% !important;
    float: none!important;
    font-weight: inherit!important;
    line-height: normal!important;
	height: 100%;
	color: #fff;
	background: #7B828A;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: 11px;
}

.custom-select .placeholder:before {
	font-family: 'AE';
	content: '\f0a2';
	position: absolute;
	right: 0;
	top:0;
	font-size: 25px;
	height: 100%;
	width: 40px;
	line-height: 38px;
	text-align: center;
}

.custom-select ul {
	list-style: none;
	margin:0;
	padding: 0;
	position: absolute;
	top: 100%;
	background: #7B828A;
	z-index: 10;
	left: 0;
	min-width: 100%;
	overflow:hidden;
}

.custom-select ul li {
	display: block;
	white-space: nowrap;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: 8px;
	padding-right: 35px;
	height: 38px;
	cursor: pointer;
	color: #fff;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}

.custom-select ul li.select-group,
.custom-select ul li:hover {
	background: #f7f8fb;
	color: #000;
}

.custom-select ul li.active:before {
	font-family: 'AE';
	content: '\ea10';
	position: absolute;
	right: 15px;
}

.custom-select .ps-container > .ps-scrollbar-y-rail {
	background-color: #fff!important;
	opacity: 1!important;
	-ms-filter: "alpha(Opacity=100)"!important;
	filter: alpha(opacity=100)!important;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-ms-border-radius: 0;
	border-radius: 0;
	right: 0!important;
	width: 10px;
}

.custom-select .ps-container > .ps-scrollbar-y-rail > .ps-scrollbar-y {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-ms-border-radius: 0;
	border-radius: 0;
	width: 10px;
}

.loader {
    display: block;
    position: relative;
    left: 50%;
    top: 50%;
    width: 300px;
    height: 300px;
    margin: -150px 0 0 -150px;
    border-radius: 50%;
    border: 3px solid transparent;
    border-top-color: #0084FF;
    -webkit-animation: spin 1.7s linear infinite;
    animation: spin 1.7s linear infinite;
    z-index: 2;
}
.loader:before {
    content: "";
    position: absolute;
    top: 25px;
    left: 25px;
    right: 25px;
    bottom: 25px;
    border-radius: 50%;
    border: 3px solid transparent;
    border-top-color: #DC0032;
    -webkit-animation: spin-reverse .6s linear infinite;
    animation: spin-reverse .6s linear infinite;
}
.loader:after {
    content: "";
    position: absolute;
    top: 50px;
    left: 50px;
    right: 50px;
    bottom: 50px;
    border-radius: 50%;
    border: 3px solid transparent;
    border-top-color: #fff;
    -webkit-animation: spin 1s linear infinite;
    animation: spin 1s linear infinite;
}

@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
    }
}
@keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
@-webkit-keyframes spin-reverse {
    0% {
        -webkit-transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(-360deg);
    }
}
@keyframes spin-reverse {
    0% {
        -webkit-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(-360deg);
        -ms-transform: rotate(-360deg);
        transform: rotate(-360deg);
    }
}